Problem installing perfect server ubuntu on 16.04

Discussion in 'ISPConfig 3 Priority Support' started by pawan, Feb 6, 2017.

  1. pawan

    pawan Member HowtoForge Supporter

    I am following this guide:
    The Perfect Server - Ubuntu 16.04 (Nginx, MySQL, PHP, Postfix, BIND, Dovecot, Pure-FTPD and ISPConfig 3.1)
    I am trying to install ISPCONFIG and stuck at the first instance. That is while running the command
    Code:
    apt-get -y install postfix postfix-mysql postfix-doc mysql-client mysql-server openssl getmail4 rkhunter binutils dovecot-imapd dovecot-pop3d dovecot-mysql dovecot-sieve dovecot-lmtpd sudo
    The following packages have unmet dependencies:
    dovecot-lmtpd : Depends: dovecot-core (= 1:2.2.22-1ubuntu2) but 1:2.2.22-1ubuntu2.2 is to be installed
    dovecot-mysql : Depends: dovecot-core (= 1:2.2.22-1ubuntu2) but 1:2.2.22-1ubuntu2.2 is to be installed

    Need help how I can resolve this.
     
  2. pawan

    pawan Member HowtoForge Supporter

    ok resolved. It's my mistake. actually left out an update repository from the instructions.
     

Share This Page